{
  	"parent": "block/orientable_with_bottom",
  	"textures": {
    	"top": "block/pumpkin_top",
    	"down": "block/pumpkin_bottom",
    	"front": "block/jack_o_lantern",
    	"side": "block/pumpkin_side"
  	}
}
